Index: inc/target.mk
===================================================================
RCS file: /cvs/tools/solenv/inc/target.mk,v
retrieving revision 1.157
retrieving revision 1.157.20.1
diff -u -r1.157 -r1.157.20.1
--- inc/target.mk	8 Sep 2005 09:41:47 -0000	1.157
+++ inc/target.mk	21 Sep 2005 19:03:11 -0000	1.157.20.1
@@ -2329,7 +2329,7 @@
 .ENDIF
 
 # ----------------------------------
-# - EXCEPTIONSNOOPT - files with exceptions, without optimisation -
+# - EXCEPTIONSNOOPT - files with exceptions, without optimization -
 # ----------------------------------
 
 .IF "$(EXCEPTIONSNOOPTTARGET)" != ""
Index: inc/unx.mk
===================================================================
RCS file: /cvs/tools/solenv/inc/unx.mk,v
retrieving revision 1.28
retrieving revision 1.28.24.1
diff -u -r1.28 -r1.28.24.1
--- inc/unx.mk	8 Sep 2005 09:50:55 -0000	1.28
+++ inc/unx.mk	21 Sep 2005 19:17:32 -0000	1.28.24.1
@@ -113,8 +113,8 @@
 .INCLUDE : unxlngi6.mk
 .ENDIF
 
-.IF "$(COM)$(CVER)$(OS)$(CPU)$(GLIBC)" == "GCCC300LINUXX2REDHAT60"
-.INCLUDE : unxlngx4.mk
+.IF "$(COM)$(CVER)$(OS)$(CPU)$(GLIBC)" == "GCCC341LINUXX2REDHAT60"
+.INCLUDE : unxlngx6.mk
 .ENDIF
 
 .IF "$(COM)$(CVER)$(OS)$(CPU)$(GLIBC)" == "GCCC295LINUXP2REDHAT60"
Index: inc/unxbsdi.mk
===================================================================
RCS file: /cvs/tools/solenv/inc/unxbsdi.mk,v
retrieving revision 1.11
retrieving revision 1.11.24.1
diff -u -r1.11 -r1.11.24.1
--- inc/unxbsdi.mk	8 Sep 2005 09:51:54 -0000	1.11
+++ inc/unxbsdi.mk	21 Sep 2005 19:04:28 -0000	1.11.24.1
@@ -95,11 +95,11 @@
 # Compiler flags for debugging
 CFLAGSDEBUG=-g
 CFLAGSDBGUTIL=
-# Compiler flags for enabling optimazations
+# Compiler flags for enabling optimizations
 CFLAGSOPT=-O2
-# Compiler flags for disabling optimazations
+# Compiler flags for disabling optimizations
 CFLAGSNOOPT=-O
-# Compiler flags for discibing the output path
+# Compiler flags for describing the output path
 CFLAGSOUTOBJ=-o
 # Enable all warnings
 CFLAGSWALL=-Wall
Index: inc/unxbsdi2.mk
===================================================================
RCS file: /cvs/tools/solenv/inc/unxbsdi2.mk,v
retrieving revision 1.8
retrieving revision 1.8.24.1
diff -u -r1.8 -r1.8.24.1
--- inc/unxbsdi2.mk	8 Sep 2005 09:52:14 -0000	1.8
+++ inc/unxbsdi2.mk	21 Sep 2005 19:03:46 -0000	1.8.24.1
@@ -103,13 +103,13 @@
 # Compiler flags for debugging
 CFLAGSDEBUG=-g
 CFLAGSDBGUTIL=
-# Compiler flags for enabling optimazations
+# Compiler flags for enabling optimizations
 # CFLAGSOPT=-O2
-# reduce to -O1 to avoid optimisation problems
+# reduce to -O1 to avoid optimization problems
 CFLAGSOPT=-O1
-# Compiler flags for disabling optimazations
+# Compiler flags for disabling optimizations
 CFLAGSNOOPT=-O
-# Compiler flags for discibing the output path
+# Compiler flags for describing the output path
 CFLAGSOUTOBJ=-o
 # Enable all warnings
 CFLAGSWALL=-Wall -Wfloat-equal -Weffc++ -Wold-style-cast -Woverloaded-virtual -Wshadow -Wpointer-arith -Wcast-align -Wsign-compare -Winline
Index: inc/unxbsds.mk
===================================================================
RCS file: /cvs/tools/solenv/inc/unxbsds.mk,v
retrieving revision 1.12
retrieving revision 1.12.24.1
diff -u -r1.12 -r1.12.24.1
--- inc/unxbsds.mk	8 Sep 2005 09:52:31 -0000	1.12
+++ inc/unxbsds.mk	21 Sep 2005 19:04:58 -0000	1.12.24.1
@@ -96,11 +96,11 @@
 # Compiler flags for debugging
 CFLAGSDEBUG=-g
 CFLAGSDBGUTIL=
-# Compiler flags for enabling optimazations
+# Compiler flags for enabling optimizations
 CFLAGSOPT=-O2
-# Compiler flags for disabling optimazations
+# Compiler flags for disabling optimizations
 CFLAGSNOOPT=-O
-# Compiler flags for discibing the output path
+# Compiler flags for describing the output path
 CFLAGSOUTOBJ=-o
 
 # switches for dynamic and static linking
Index: inc/unxfbsdi.mk
===================================================================
RCS file: /cvs/tools/solenv/inc/unxfbsdi.mk,v
retrieving revision 1.18
retrieving revision 1.18.24.1
diff -u -r1.18 -r1.18.24.1
--- inc/unxfbsdi.mk	8 Sep 2005 09:52:53 -0000	1.18
+++ inc/unxfbsdi.mk	21 Sep 2005 19:07:08 -0000	1.18.24.1
@@ -117,16 +117,16 @@
 # Compiler flags for debugging
 CFLAGSDEBUG=-g
 CFLAGSDBGUTIL=
-# Compiler flags for enabling optimazations
+# Compiler flags for enabling optimizations
 .IF "$(PRODUCT)"!=""
 CFLAGSOPT=-Os -fno-strict-aliasing		# optimizing for products
 CFLAGSOPT+=-Wuninitialized				# not supported without optimization
 .ELSE 	# "$(PRODUCT)"!=""
 CFLAGSOPT=   							# no optimizing for non products
 .ENDIF	# "$(PRODUCT)"!=""
-# Compiler flags for disabling optimazations
+# Compiler flags for disabling optimizations
 CFLAGSNOOPT=-O0
-# Compiler flags for discibing the output path
+# Compiler flags for describing the output path
 CFLAGSOUTOBJ=-o
 # Enable all warnings
 CFLAGSWALL=-Wall
Index: inc/unxlngi4.mk
===================================================================
RCS file: /cvs/tools/solenv/inc/unxlngi4.mk,v
retrieving revision 1.35
retrieving revision 1.35.24.1
diff -u -r1.35 -r1.35.24.1
--- inc/unxlngi4.mk	8 Sep 2005 09:55:17 -0000	1.35
+++ inc/unxlngi4.mk	21 Sep 2005 19:07:44 -0000	1.35.24.1
@@ -112,13 +112,13 @@
 # Compiler flags for debugging
 CFLAGSDEBUG=-g
 CFLAGSDBGUTIL=
-# Compiler flags for enabling optimazations
+# Compiler flags for enabling optimizations
 # CFLAGSOPT=-O2
-# reduce to -O1 to avoid optimisation problems
+# reduce to -O1 to avoid optimization problems
 CFLAGSOPT=-O1
-# Compiler flags for disabling optimazations
+# Compiler flags for disabling optimizations
 CFLAGSNOOPT=-O0
-# Compiler flags for discibing the output path
+# Compiler flags for describing the output path
 CFLAGSOUTOBJ=-o
 # Enable all warnings
 CFLAGSWALL=-Wall -Wfloat-equal -Weffc++ -Wold-style-cast -Woverloaded-virtual -Wshadow -Wpointer-arith -Wcast-align -Wsign-compare -Winline
Index: inc/unxlngi5.mk
===================================================================
RCS file: /cvs/tools/solenv/inc/unxlngi5.mk,v
retrieving revision 1.28
retrieving revision 1.28.24.1
diff -u -r1.28 -r1.28.24.1
--- inc/unxlngi5.mk	8 Sep 2005 09:55:41 -0000	1.28
+++ inc/unxlngi5.mk	21 Sep 2005 19:08:15 -0000	1.28.24.1
@@ -117,15 +117,15 @@
 # Compiler flags for debugging
 CFLAGSDEBUG=-g
 CFLAGSDBGUTIL=
-# Compiler flags for enabling optimazations
+# Compiler flags for enabling optimizations
 .IF "$(PRODUCT)"!=""
 CFLAGSOPT=-Os -fno-strict-aliasing		# optimizing for products
 .ELSE 	# "$(PRODUCT)"!=""
 CFLAGSOPT=   							# no optimizing for non products
 .ENDIF	# "$(PRODUCT)"!=""
-# Compiler flags for disabling optimazations
+# Compiler flags for disabling optimizations
 CFLAGSNOOPT=-O0
-# Compiler flags for discibing the output path
+# Compiler flags for describing the output path
 CFLAGSOUTOBJ=-o
 # Enable all warnings
 CFLAGSWALL=-Wall
Index: inc/unxlngppc.mk
===================================================================
RCS file: /cvs/tools/solenv/inc/unxlngppc.mk,v
retrieving revision 1.19
retrieving revision 1.19.24.1
diff -u -r1.19 -r1.19.24.1
--- inc/unxlngppc.mk	8 Sep 2005 09:56:48 -0000	1.19
+++ inc/unxlngppc.mk	21 Sep 2005 19:12:39 -0000	1.19.24.1
@@ -109,13 +109,13 @@
 CFLAGSDEBUG=-g 
 CFLAGSDBGUTIL= 
 
-# Compiler flags for enabling optimazations
+# Compiler flags for enabling optimizations
 CFLAGSOPT=-O2  -fno-schedule-insns -fno-strict-aliasing -fno-schedule-insns2
 
-# Compiler flags for disabling optimazations
+# Compiler flags for disabling optimizations
 CFLAGSNOOPT=-O0
 
-# Compiler flags for discibing the output path
+# Compiler flags for describing the output path
 CFLAGSOUTOBJ=-o 
 
 # switches for dynamic and static linking
Index: inc/unxlngppc4.mk
===================================================================
RCS file: /cvs/tools/solenv/inc/unxlngppc4.mk,v
retrieving revision 1.19
retrieving revision 1.19.24.1
diff -u -r1.19 -r1.19.24.1
--- inc/unxlngppc4.mk	8 Sep 2005 09:57:12 -0000	1.19
+++ inc/unxlngppc4.mk	21 Sep 2005 19:09:03 -0000	1.19.24.1
@@ -106,14 +106,14 @@
 CFLAGSDEBUG=-g
 CFLAGSDBGUTIL=
 
-# Compiler flags for enabling optimazations
+# Compiler flags for enabling optimizations
 CFLAGSOPT=-O2 -fno-strict-aliasing
 
-# Compiler flags for disabling optimazations
+# Compiler flags for disabling optimizations
 # don't change - required to work around optimization bugs
 CFLAGSNOOPT=-O0
 
-# Compiler flags for discibing the output path
+# Compiler flags for describing the output path
 CFLAGSOUTOBJ=-o
 
 # Enable all warnings
Index: inc/unxlngr.mk
===================================================================
RCS file: /cvs/tools/solenv/inc/unxlngr.mk,v
retrieving revision 1.9
retrieving revision 1.9.24.1
diff -u -r1.9 -r1.9.24.1
--- inc/unxlngr.mk	8 Sep 2005 09:57:35 -0000	1.9
+++ inc/unxlngr.mk	21 Sep 2005 19:09:22 -0000	1.9.24.1
@@ -100,11 +100,11 @@
 # Compiler flags for debugging
 CFLAGSDEBUG=-g
 CFLAGSDBGUTIL=
-# Compiler flags for enabling optimazations
+# Compiler flags for enabling optimizations
 CFLAGSOPT=-O2
-# Compiler flags for disabling optimazations
+# Compiler flags for disabling optimizations
 CFLAGSNOOPT=-O
-# Compiler flags for discibing the output path
+# Compiler flags for describing the output path
 CFLAGSOUTOBJ=-o
 
 # switches for dynamic and static linking
Index: inc/unxlngs.mk
===================================================================
RCS file: /cvs/tools/solenv/inc/unxlngs.mk,v
retrieving revision 1.14
retrieving revision 1.14.24.1
diff -u -r1.14 -r1.14.24.1
--- inc/unxlngs.mk	8 Sep 2005 09:57:53 -0000	1.14
+++ inc/unxlngs.mk	21 Sep 2005 19:10:05 -0000	1.14.24.1
@@ -112,15 +112,15 @@
 # Compiler flags for debugging
 CFLAGSDEBUG=-g
 CFLAGSDBGUTIL=
-# Compiler flags for enabling optimazations
+# Compiler flags for enabling optimizations
 .IF "$(PRODUCT)"!=""
 CFLAGSOPT=-Os -fno-strict-aliasing		# optimizing for products
 .ELSE 	# "$(PRODUCT)"!=""
 CFLAGSOPT=   							# no optimizing for non products
 .ENDIF	# "$(PRODUCT)"!=""
-# Compiler flags for disabling optimazations
+# Compiler flags for disabling optimizations
 CFLAGSNOOPT=-O0
-# Compiler flags for discibing the output path
+# Compiler flags for describing the output path
 CFLAGSOUTOBJ=-o
 # Enable all warnings
 CFLAGSWALL=-Wall
Index: inc/unxlngs3904.mk
===================================================================
RCS file: /cvs/tools/solenv/inc/unxlngs3904.mk,v
retrieving revision 1.11
retrieving revision 1.11.24.1
diff -u -r1.11 -r1.11.24.1
--- inc/unxlngs3904.mk	8 Sep 2005 09:58:15 -0000	1.11
+++ inc/unxlngs3904.mk	21 Sep 2005 19:09:49 -0000	1.11.24.1
@@ -102,15 +102,15 @@
 CFLAGSDEBUG=-g
 CFLAGSDBGUTIL=
 
-# Compiler flags for enabling optimazations
+# Compiler flags for enabling optimizations
 #CFLAGSOPT=-O2 -fno-schedule-insns -fno-strict-aliasing -fno-schedule-insns2
 CFLAGSOPT=-O2 -fno-strict-aliasing
 
-# Compiler flags for disabling optimazations
-# don't change - require dto work around optimization bugs
+# Compiler flags for disabling optimizations
+# don't change - required to work around optimization bugs
 CFLAGSNOOPT=-O0
 
-# Compiler flags for discibing the output path
+# Compiler flags for describing the output path
 CFLAGSOUTOBJ=-o
 
 # Enable all warnings
